Subject: Merrill Lynch Pierce Fenner and Smith/ENA Prime Brokerage Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 11 Sep 2000 02:25:00 -0700 (PDT)

Sheila:  Ted Murphy and Bill Bradford should receive a request for this 
agreement.

Sam:  ECT Investments already has an agreement with Merrill Lynch.  Let's 
take a look at it and review the format and our clearing brokers.  

Sara